{% extends 'layouts/base.html' %}

{% block content %}

    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}

        <div class="columns">
            <div class="column">
                {% include 'includes/form.html' with form=form %}
                <div class="field is-horizontal">
                    <div class="field-label">
                        <!-- Left empty for spacing -->
                    </div>
                    <div class="field-body">
                        <div class="field">
                            <div class="control">
                                <button class="button is-success" type="submit" value="Submit">Сохранить</button>
                                {% if add_payment %}
                                    <button href="/auth/payment?order_id={{ form.pk }}"
                                            class="button is-primary">
                                        Оплата {{ form.price }} ₽
                                    </button>
                                {% endif %}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="column">{% include 'includes/form.html' with form=form_address %}</div>
        </div>


    </form>
{% endblock %}